
/*
Theme Name: Salient Child
Author: Alex
Author URI: https://www.upwork.com/fl/alexs170
Version: 1.0.0
Template: Salient/salient 2
*/

/* Menu Item Sizes */
/*@media (min-width: 1001px) {
	.sf-menu > .menu-item > a {
		padding: 15px 13px !important; 
	}
}
*/
/* Logo Size */
/*header#top #logo img {
	max-height: 60px;
}*/

/* Google Fotns */
body, body .at-content {
	font-family: 'Questrial', sans-serif;
	line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6, .swiper-slide .content h2 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}

.swiper-slide .content h2 {
    opacity: 1 !important;
/*    background: rgba(0,0,0,0.4);
    display: inline;
    line-height: 61.5px;
    padding: 0 10px 0 10px;*/
}

.swiper-slide[data-x-pos="centered"] .content {
	top: 170px !important;
}

/* Footer */
#footer-outer {
    background-color: #ddd !important;
}

#footer-widgets-row-2 {
    background-color: #5b5857 !important;
}
#footer-outer p {
	color: #fff;
}

#footer-outer #copyright.row {
	background: #c9b0a7 !important;
}

#footer-outer #footer-widgets .widget h4, #footer-outer #footer-widgets-row-2 .widget h4  {
	font-size: 29px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #c9b0a7 !important;
}

#footer-outer .widget p {
	font-size: 19px;
	color: #5b5857;
}

#footer-outer #footer-widgets-row-2 .widget p {
	color: #ffff;
}


#footer-widgets-row-2 .widget {
	padding-right: 2.5%;
	float: left;
}

@media (min-width: 1388px) {
	#footer-widgets-row-2 .widget {
		width: 25%;
		padding-right: 2.5%;
		float: left;
	}
}
@media (max-width: 1388px) {
	body #footer-widgets-row-2 .container, body #footer-outer .container {
		padding: 0 22px;
		max-width: none !important;
	}

	#footer-widgets-row-2 .widget {
		width: 33.33%;
	}

	#footer-widgets-row-2 .widget.widget_text:nth-of-type(3) {
		display: none;
	}
}

@media (max-width: 1000px) {
	#footer-outer .container .col {
		width: 100% !important;
	}
}

@media (max-width: 690px) {
	#footer-widgets-row-2 .widget {
		width: 100%;
	}
}

#footer-widgets-row-2 .widget p {
	word-wrap: break-word;
}

#footer-widgets-row-2 .widget:last-of-type {
	padding-right: 0;
}

#footer-outer #footer-widgets-row-2 .row {
	padding-bottom: 0;
	padding-top: 30px;
}

/* Footer Contact Form */
.footer-cols {
	margin-bottom: 1em;
}

.footer-cols .wpcf7-form-control-wrap {
	width: 50%;
}

.footer-cols .wpcf7-form-control-wrap:first-of-type {
	padding-right: 2%;
	float: left;
}

.footer-cols .wpcf7-form-control-wrap:last-of-type {
	padding-left: 2%;
	float: right;
}

.footer-cols:after {
	content: ' ';
	clear: both;
	display: block;
}

.wpcf7 input[type=text], .wpcf7 textarea, #footer-outer input[type=email], .wpcf7 input[type=tel], .wpcf7-form-control-wrap select.wpcf7-select {
	background: transparent;
	border: none;
	border-bottom: 2px solid #99806f;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	padding: 5px 0;
	font-size: 15px;
}

#footer-widgets-row-2 input:focus {
	color: #fff;
	background: transparent;
}

#footer-outer input[type=email]:placeholder {
	color: #eee !important;
}


/*
.wpcf7 input[type=text]:focus, .wpcf7 textarea:focus, #footer-outer input[type=email]:focus, .wpcf7 input[type=tel]:focus, .wpcf7-form-control-wrap select.wpcf7-select:focus {
	color: #fff;
	background: transparent;
}
#footer-outer input[type=email], #footer-outer input[type=email]:focus {
	color: #fff;
}
*/

#footer-widgets input:focus, #footer-widgets select:focus, #footer-widgets textarea:focus {
	background-color: #fff;	
}

.wpcf7-form-control-wrap select.wpcf7-select {
	border-bottom: 2px solid #99806f !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

#footer-outer input[type=submit] {
	float: right;
	min-width: 25%;
	font-size: 20px;
	border-radius: 7px;
	background-color: transparent !important;
	transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    border: 1px solid #fff;
}

#footer-outer input[type=submit]:hover {
	background-color: #c9b0a7 !important;
	border-color: transparent;
}

#footer-outer #footer-widgets-row-2 input[type=submit] {
	width: 50%;
}

/* Home instagram shortcode */
.home .sb_instagram_header, .home #sbi_load {
	display: none;
}

.home #sb_instagram {
	height: auto !important;
}

/* Home Button */
.home-btn .wpb_column {
	padding: 0 !important;
}

.home-btn a.nectar-button[data-color-override="false"].regular-button {
	background-color: #424242 !important;
	color: #fff !important;
	width: 100%;
}

.home-btn a.nectar-button[data-color-override="false"].regular-button:hover {
	background-color: #7a6859 !important;
}

/* Home Fixed Background */
.home-fixed_bg .row-bg-wrap  {
	/*min-height: 79vh;*/
}
.home-fixed_bg .wpb_column  {
	min-height: 79vh;
}

@media (min-width: 600px) {
	.home-fixed_bg .row-bg.using-image   {
		background-attachment: fixed;
	}
}

.home .container-wrap {
	padding-top: 0 !important;
}

/* Remove Content  Bottom Spacing */
body[data-header-resize="0"] .container-wrap {
	padding-bottom: 0;
}

.fixed-mail {
	display: block;
	position: fixed;
	right: 0;
	top: 184px;
	text-transform: uppercase;
	text-align: center;
	z-index: 20;
	font-size: 12px;
	width: 60px;
	color: #fff;
	background: #424242;
	padding: 6px 0px;
}

.fixed-mail:hover {
	color: #fff;
}

.fixed-mail i {
	font-size: 2em;
	display: block;
}
@media (max-width: 1024px) {
	.fixed-mail {
		top: inherit;
		bottom: 0;
	}
}
@media (min-width: 1025px) {
	.fixed-mail {
		opacity: 0.6;
		transition: opacity 0.2s ease-in-out;
	}

	.fixed-mail:hover {
		opacity: 1;
	}
}
